Gentoo Logo

Clam AntiVirus: Multiple vulnerabilities

Content:

1.  Gentoo Linux Security Advisory

Version Information

Advisory Reference GLSA 201009-06 / clamav
Release Date September 07, 2010
Latest Revision September 07, 2010: 01
Impact normal
Exploitable remote
Package Vulnerable versions Unaffected versions Architecture(s)
app-antivirus/clamav < 0.96.1 >= 0.96.1 All supported architectures

Related bugreports: #314087, #321157

Synopsis

Multiple vulnerabilities have been reported in Clam AntiVirus.

2.  Impact Information

Background

Clam AntiVirus (short: ClamAV) is an anti-virus toolkit for UNIX, designed especially for e-mail scanning on mail gateways.

Description

Multiple vulnerabilities were discovered in Clam AntiVirus. For further information, please consult the CVE entries referenced below.

Impact

A remote attacker could possibly bypass virus detection or cause a Denial of Service.

3.  Resolution Information

Workaround

There is no known workaround at this time.

Resolution

All Clam AntiVirus users should upgrade to the latest version:

Code Listing 3.1: Resolution

# emerge --sync
# emerge --ask --oneshot --verbose ">=app-antivirus/clamav-0.96.1"

4.  References



Print

Page updated September 07, 2010

Summary: This is a Gentoo Linux Security Advisory

Security Team
Contact Address

Donate to support our development efforts.

Copyright 2001-2014 Gentoo Foundation, Inc. Questions, Comments? Contact us.